RTI Launcher

The RTI Launcher part of RTI Connext 5.2.0 and 5.2.3 includes a third party tab. The third party tab is available on select platforms only. If the third party tools are not supported on your platform, you will not see the third party tab. The third party tab references the InformeDDS tool. ...
1695 reads — 0 comments
This solution illustrates how to install host releases, targets, add-ons and patches using rtipkginstall. This solution applies to versions 5.2.0 and later of RTI Connext DDS. ...
6051 reads — 1 comment
Affects to RTI Connext DDS version 5.2.0 only With RTI Connext DDS 5.2.0, there are two scenarios that could cause RTI Launcher to not work correctly: The launcher did not correctly parse a license file when the computer’s locale was not English (due to the locale’s date format). Licensed features ...
2334 reads — 0 comments
When running some of the RTI tools on Linux (e.g. RTI Shapes Demo, RTI Launcher) you may see the following or similar warning messages thrown by GTK/GDK: (Gtk-CRITICAL **: IA__gtk_widget_get_direction: assertion `GTK_IS_WIDGET (widget)' failed) or Gdk-WARNING **: gdk_window_set_icon_list: icons too ...
2541 reads — 0 comments
When localization variables (LC_ALL, LC_COLLATE, LC_CTYPE, LC_MESSAGES, LC_MONETARY, LC_NUMERIC, LC_TIME) are set to non-US values, a user could get an error similar to the following: "Your license has expired (Expiration Date: 01/01/1970)." A workaround to avoid this error is to change the ...
1663 reads — 0 comments
Subscribe to RSS - RTI Launcher